Subject: Ticket Assigned - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 07:34:35 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request.  Dear All,

I am unpleasant to inform you that in the order package I recently collected from “Max Dokki Store” I couldn’t find the receipt of the order at all!
and there were no sign of the receipt inside any cover bag of any product that came with the order!

I’ve searched the package throughly, checked over & over again but the receipt weren’t there at all!
Noting that in my previous order the receipt came inside one of the cover bags of a product, this time it wasn’t anywhere to be found!!!!

This is an obstacle concerning that I have requested a return for one of the products I received “Plain Cropped Pants with Pocket Details” due to coming in another colour of which I didn’t order or approve.

Therefore, how am I going to complete the return process with no receipt?!!

Please, contact me and help me solve this matter as soon as you can!
the order number is:
2002277376
return request number: 1000988656

Thank You.

Reham
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Sunday, May 30, 2021 7:18:51 PM
To: Reham Midhat <[email-masked]>
Subject: We’ve received your return request.

Here’s what you need to do next.

[Max logo]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Feg%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dreturn_initiation_EG_en&data=04%7C01%7C%7C278331d88a034fd3a10a08d9238f0109%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637579919363441150%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3PVa4sBtQh7gZ2qerSTH8oO6Ndv4EBc5rDZE5lWWTKE%3D&reserved=0>
Download our apps now
[ios icon]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Feg%2Fapp%2Fid1161312751%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dreturn_initiation_EG_en&data=04%7C01%7C%7C278331d88a034fd3a10a08d9238f0109%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637579919363446137%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qpQekMVjUMp0vDHOSM3kPs9AHnCEoXIdd0qhka5uZTo%3D&reserved=0>    [android icon] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.maxstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dreturn_initiation_EG_en&data=04%7C01%7C%7C278331d88a034fd3a10a08d9238f0109%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637579919363451117%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=UQNCvsydjo56hSVqi3iJdqlfMORy46GqfK4PtZIHPT4%3D&reserved=0>
iPhone<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Feg%2Fapp%2Fid1161312751%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dreturn_initiation_EG_en&data=04%7C01%7C%7C278331d88a034fd3a10a08d9238f0109%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637579919363456087%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Q6Ob3TiXFII%2Br9k2R9uAhCfQbsHAvEGWgMvXuCzI6y0%3D&reserved=0>      Android<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.maxstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dreturn_initiation_EG_en&data=04%7C01%7C%7C278331d88a034fd3a10a08d9238f0109%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637579919363461069%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ylZfgZjO7ul7UcD5Y3sSB7lJUtGuG7xL%2F3XYkuk5fOU%3D&reserved=0>

Women<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Feg%2Fen%2Fdepartment%2Fwomen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dreturn_initiation_EG_en&data=04%7C01%7C%7C278331d88a034fd3a10a08d9238f0109%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637579919363466052%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xP4%2FB9b9xpDfIFGO14ZlVEXvkdcZiy8Pq2PNw2FaoVU%3D&reserved=0> Men<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Feg%2Fen%2Fdepartment%2Fmen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dreturn_initiation_EG_en&data=04%7C01%7C%7C278331d88a034fd3a10a08d9238f0109%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637579919363471031%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ESto3%2BVKuJKEorjkaoyGApc2zwldcXf3E%2F65vE0WGVA%3D&reserved=0> Girls<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Feg%2Fen%2Fdepartment%2Fgirls%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dreturn_initiation_EG_en&data=04%7C01%7C%7C278331d88a034fd3a10a08d9238f0109%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637579919363476004%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=WFa8Hsua1BzsuX%2BZVBKB64CnCfvgvsIRplkRxWWKC3A%3D&reserved=0> Boys<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Feg%2Fen%2Fdepartment%2Fboys%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dreturn_initiation_EG_en&data=04%7C01%7C%7C278331d88a034fd3a10a08d9238f0109%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637579919363480983%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=v7MJ2pcE04IdTH%2Bku%2B82xp2B9s1EJpjGPZy8LrwC%2BLw%3D&reserved=0> Shoes<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Feg%2Fen%2Fdepartment%2Fshoes%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dreturn_initiation_EG_en&data=04%7C01%7C%7C278331d88a034fd3a10a08d9238f0109%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637579919363485957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=lPz1Q3QW%2FT9s2S%2FWM71Eh6GehULxAn%2FdMqsuSPvNnwY%3D&reserved=0> Inspiration<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Feg%2Fen%2Finspiration%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dreturn_initiation_EG_en&data=04%7C01%7C%7C278331d88a034fd3a10a08d9238f0109%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637579919363490944%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=bD1DJEBIxFSrLVLJiNSbmg3FpLqkX%2Fhv13rXeKBkhLA%3D&reserved=0>

We’ve received your return request.

Hi Reham Midhat, thank you for getting in touch with us. Here’s how your return 1000988656 for order 2002277376 will work.
Our delivery partner will pick up your return in around 2-5 business days.

Order Details

Item

Description

Total Price

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SP20WB711CTGREENMEDIUM-SP20WB711CT-MXSS20301019_01-2100.jpg]
MAX
Plain Cropped Pants with Pocket Detail
Color: Brown
Size: 6
Quantity: 1
EGP 154.56

Total   EGP 154.56
[https://i1.lmsin.net/website_images/ae/static-pages/returns/box.png]
1. Box up your return

Please include the invoice, price tags and any warranty information.

[https://i1.lmsin.net/website_images/ae/static-pages/returns/return.png]
2. Hand over your return

Our delivery partner will pick it up from your doorstep.

[https://i1.lmsin.net/website_images/ae/static-pages/returns/refund.png]
3. Receive your refund

This will be issued after we receive your products in our warehouse and conduct a quality check.

Here's how your refund works:

  *   If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
  *   Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
  *   Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FMaxFashionMENA&data=04%7C01%7C%7C278331d88a034fd3a10a08d9238f0109%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637579919363500893%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=cYez1BK%2FVXZkAku7s33nw9mEy03116757r0Di6kJFPo%3D&reserved=0>

Connect with us on your favourite social network.

[twitter]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FmaxfashionMENA&data=04%7C01%7C%7C278331d88a034fd3a10a08d9238f0109%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637579919363505871%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=E44frREj0tM91IltL51LRAt2WtJr3SdwoZjY2x0lsCk%3D&reserved=0>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 0020-225878188.
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Feg%2Fen%2Fprivacypolicy%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dreturn_initiation_EG_en&data=04%7C01%7C%7C278331d88a034fd3a10a08d9238f0109%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637579919363510849%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7O8l9hQC2%2FJecFHdbBnpD6Q3kVco3xcoJSrSYP1ZZjc%3D&reserved=0>  | Terms & Conditions<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Feg%2Fen%2Ftermsandconditions%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dreturn_initiation_EG_en&data=04%7C01%7C%7C278331d88a034fd3a10a08d9238f0109%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637579919363515830%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7%2FusC2pQvU39rXQUSWpkCRSrQoyJLRGVyAgYMA3PoKo%3D&reserved=0>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2647894